Fehler beim Update Chat.php (Support für das Chatscript)

sala99 ⌂, Thursday, 02.02.2023, 21:29 (vor 501 Tagen) @ sala99
bearbeitet von sala99, Thursday, 02.02.2023, 22:07

Guten abend fritz


lag an der php version hatten noch die 7.3 ist nun gelöst unter 7.4 läuft es anscheint

lg

Eintrag gesperrt
626 Views

gesamter Thread: